package com.ruoyi.project.production.controller.vo;

import java.math.BigDecimal;

/**
 * 碳三反应器性能指标趋势图VO
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2023/11/27 10:24:29
 */
public class C3ReactorAnalysisVO {
    private BigDecimal conversion;

    private BigDecimal propyleneSelectivity;

    public BigDecimal getConversion() {
        return conversion;
    }

    public void setConversion(BigDecimal conversion) {
        this.conversion = conversion;
    }

    public BigDecimal getPropyleneSelectivity() {
        return propyleneSelectivity;
    }

    public void setPropyleneSelectivity(BigDecimal propyleneSelectivity) {
        this.propyleneSelectivity = propyleneSelectivity;
    }
}
